uuid: e183398c-575c-4d5e-98ba-579b32d16b03
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.collection.body
    - field.field.node.collection.comment
    - field.field.node.collection.field_authors
    - field.field.node.collection.field_body_paragraph
    - field.field.node.collection.field_collection_items
    - field.field.node.collection.field_collection_type
    - field.field.node.collection.field_image
    - field.field.node.collection.field_media_image
    - field.field.node.collection.field_meta_tags
    - field.field.node.collection.field_publication_date
    - field.field.node.collection.field_summary
    - field.field.node.collection.field_tags
    - field.field.node.collection.field_topics
    - node.type.collection
  module:
    - comment
    - datetime
    - metatag
    - text
    - user
_core:
  default_config_hash: VdRPCswDeQt_699xq5eV44VFlk9cve4hp9aTbmY4qIM
id: node.collection.default
targetEntityType: node
bundle: collection
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 10
    region: content
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_collection_items:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: teaser
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 6
    region: content
  field_collection_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 11
    region: content
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_body_paragraph: true
  field_image: true
  search_api_excerpt: true
